### Enumeration

# FwupdPlugin SecurityAttrsFlags

since: 1.0

#### Declaration

    flags FwupdPlugin.SecurityAttrsFlags

#### Description [src]

The flags to use when calculating an HSI version.

Available since: 1.0

#### Members

`FU_SECURITY_ATTRS_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_SECURITY_ATTRS_FLAG_ADD_VERSION`

  Add the daemon version to the HSI string.

  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0